{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "擁懐齣愛們遠結態緊這樣鼡為頭詢問剛顧凜槇渾鞆軟臉進瑤髞撲噴喚時絶頂鶺堯竜極毎滾髱縮興奮聳動漸嬌嗚織応僂邊還馬絞纏連難軽該賜関顆諍開龜閉釖覚髪靜―堅壷緩見帯長鷁襯誠證細絲説餽紅頬梺視陣痙攣瓊漿貪処習慣対嘖揺擺顫鰡熱瀕臨順駆間変竄弾満語実撫飽麼濃紐遺擠隠園蝿貼臓劇倣覧簡鷏請嘯襲呑強両団豐勢隴離潔淨譽歯墾齒過讓鞁撥繃単険釈熾渋鵞牽導喬総験種顕餤圓潤頚優線麭羇嘗繊驚訝悶鷽納觧経終許現給遙張銛鶸純論厭挙飃鵺綴悩訴擬喩話緋麁榠畳鐇歩舗畢倫雖題確適場談風霊試圧飯齧義奪記蕩徹脳鼕親孫齡鰊憶狢額煩夥爛続訓討標貝賎錚東虧華規汚穢晩罵郷復備統頓換臥尋鶯驗覩絹雑鵐伝識諒飛駮貎歓楽蘇報養誡須傭爺別釿歛擱撹鶫認門縷誰戰鳴懇殺轢顯夾異鬧憚僅悪濶薬騙傾錯階層淪戯継並麗閇暁妬歳鵈罷哢蝨証観厳儀鋭鉤産鼇謂羈絆謝転邁懶負補詞鐘勁費幇営業鯔診擾療羅閑帰預側撃髣選擇謹碼傷燉鳰領鷆饐撓鹽響禍髮偸朶厖達鳧鏥慚龍墜倆環湊衆騒遅紛鼈盤慮減嘆車鉋穏針氈饒斬釘鉄輩囲違鍛煉術綻鯣闍飄歴嬰蹌類羃皷講敵則揀魯唄鎬憤謾誤謐設鴒鰤損責吶媽鎮災際闔緒摯鬨傘佇鰺採濘濺瘋霧痩嚇籃獲鰾鱚逓莖鄰鰌蜑躱攬揮匯轍剣驀級鳥湯鶏賭陰襌買計鵤搶栲魚霤輪詫値鮮滲詛鍼麩勧塊鈞橋鮠飾瞞跼資襍斉維齢鐔囂窺鱶廃鱇務紙點運郵掲議譖筆評読漲賛鴿創爾啓膚瑪渉鈍猟職閃爍澤蔕菫勝寧駁護寵島紋鎖霑烋聖蝕脹測頻拡緑藍塵齏錺頼劃滅綽縦躍貫構獄輸疳積樹貭揚鐙圖縛詭篤麌鱆練毀頗頑綿麪鮓載犠釀顏喪焼鞐謎鷭騰焔竪窪鐡綾調譴鰛査閲驟縁鴃裃颪約較櫓濁飲黨鮴馼膩擣皺唖逹溝亀蠑蕋囈腫縫聞詐簾鰒暈碩鏈帳鴨鶲憂欖劉慟駭莇鋒協執銀項譜窩鑚詳驫鹹顔鑄憊塩質鰆賊蘂跿茣暫贅靱絅廟鰈躾宮鄭闖貴贏賽訪鞨閂聾雛銕嫗嘩棟書軍貢録處悧倉庫掃衛駕紹権鳳蒼農藝欽軸鍬鑽顳寛貧窮贖誘誦償驕軼粛隣戸陳貍銘肬糾賦礎節謀槍検賞參繞鰄鰰絢労膓陽蘿暢鍵閧駲靭攤課聲燦荅聯師縅奨慶騎闢綫顛謬鵙銭齊館員蔔殻摂餓諾蠏漢頽誇電鶤懲蔭鶴鈴凍讌蠎擲蘊諸鋺筥馳朧鶇鈩瀉飆瑩喞渇塗叢陸萓溌瑣瀾謔鰮敗衵篭帥輙済紀牆臍鰕艶楊阯皰鞜黴蘆醤貨綜茘罰蔘鈎釣肭蠍聡専蹣麥倶繖蕪錵臘釐醫鬘鉛誕編締嫻絵審懸嚢誨鑷売蘰鉢萬鉈髏頸鯆櫃懾漬輛輳蝪扱鯰鬪賠鴉髢苙渦艱辯鷄軣偉狽艀駛閙紳嶄瞼銷訂餒簣鑿掻秬廂褻飢钁誂筴噛鏡翹襾攅躪蠱曖蹠鑢莟潰銜荵頷儲鑵浹洶鮹嚶嚀繼偽贐釟藪濫駈巓鈕發轟賺庁籌袙漣豼輝絋盞餅澆茆邏輯癲亜鑪烏鉅乕掟雜昿錏憫緲縹獸豈螻蟻嘔篩懃涜匱竅茖谺蹤楓鵯餌鍋穎貮軌諱膠袮猯竃縄暉桜貿煥訣靫銹讒絡黐搾詩脇斃鏘蘭鐺韮戉輔訊燼婦巣茲薩痺颯組黌遷舮購饅糘貶偵販儂讚儼閖蝸遼闊頁鬥栄緬梛籬鬚廬濾餡婁剤贈財錘瘡謙鉗澀鞴賓捨諳鵁鴾躋壇馴訥醂懣駐纓鱗蚰閨鋤頌謡皸躊鈬蕚踈靺鑑嶺顎荳薐驅袗",
    "target_characters": "拥怀沉爱们远结态紧这样您为头询问刚顾你吧浑瘫软脸进她膛扑喷唤时绝顶嗯啊龙极每滚烫缩兴奋耸动渐娇呜织应搂边还马绞缠连难轻该赐关颗睁开吗闭偎觉发噗—坚壶缓见带长裤衬诚惬细丝说捂红颊泫视阵痉挛琼浆贪处习惯对啧摇摆颤咕热濒临顺驱间变窜弹满语实抚饱么浓扭遗挤隐园蝇贴脏剧仿览简丢请啸袭吞强两团丰势拢离洁净蓓齿啃份过让舔拨绷单险释炽涩撑牵导瞧总验种显摹圆润颈优线碰挲尝纤惊讶闷哼纳撬经终许现给呢张哧扯纯论厌举蹦盯缀恼诉拟喻话绯躺荑叠糙步铺毕伦虽题确适场谈风灵试压饭哪义夺记荡彻脑啦亲孙办趟忆诶额烦伙烂续训讨标贝贱挣东亏华规污秽晚骂乡复备统顿换卧寻哎嘟囔绢杂吵传识谅飞揪喵欢乐苏报养诫须佣爷别嗒敛搁搅喂认门缕谁战鸣恳杀啰嗦夹异闹惮仅恶肮药骗倾错阶层沦戏继拼丽讪晓妒岁盼罢咔哒证观严仪锐够产厉谓羁绊谢转迈懒负补词钟劲费帮营业咦诊扰疗罗闲归预侧击筷选择谨码伤炖砸领瞪瞄挠拖响祸咚偷朵庞达谎抿惭咙坠俩环凑众骚迟纷桌盘虑减叹车跑稳针毡饶斩钉铁辈围违锻炼术绽胳拽飘历婴跄类剜懂讲敌则捡鲁呗搞愤谩误谧设脖哟损责呐妈镇灾际阖绪挚吱伞伫账踩泞溅疯雾瘦吓篮获尴尬递挎另嗓捋躲拦挥汇辙剑蓦级鸟汤鸡赌阴诩买计唉抢烤鱼揽轮诧值鲜渗诅萦傻劝块钧桥啪饰瞒攥资嘀齐维龄呃嚣窥嚷废甩务纸爸运邮揭议懵笔评读涨赞鸽创尔启肤玛涉钝猎职闪烁泽璀璨胜宁驳护宠岛纹锁玷祂圣蚀胀测频扩绿蓝尘齑簌赖划灭绰纵跃贯构狱输囤积树嗖扬蹬图缚诡笃挡绑练毁颇顽绵倘眯载牺酿噩丧烧掐谜姬腾焰竖挖盎绫调谴耍查阅骤缘愣卡觑约较噜浊饮奶挪眶腻捣皱哑捅沟龟抠咿呓肿缝闻眨帘磕晕硕链帐鸭摔忧榄刘恸骇磷锋协执银项谱窝钻详垫嘿颜瞅惫盐质啥贼瞌瘪獠暂赘疤纫庙砰啐宫郑闯贵赢赛访嘎闩聋雏崽妪哗栋书军贡录窸窣仓库扫卫驾绍权凤苍农艺钦轴锹婶噢宽贫穷赎诱诵偿骄轶肃邻户陈洼铭蹩纠赋础节谋枪检赏掺绕棵糕绚劳糗阳萝畅键憋咧韧摊课忪灿唰联师耷奖庆骑呛饪颠谬扔钱咱馆员臊壳摄饿诺犷汉颓垮电砍惩荫鹤铃冻嚓剐掷蕴诸蹭嗝驰胧嘻哆泻飙莹唧渴涂丛陆擞泼琐澜谑喔败咻笼帅拴济纪墙脐塌艳杨屉哐橱霉坍酱货综摞罚嘭钩钓蘑斓聪专蹒丫俱籽芜掳腊疙瘩孽铅诞编缔娴绘审悬囊诲镊卖喏钵腌骷髅嚎趴柜慑渍跤揍刨搪俏桩赔鸦嗡噔涡艰辩踢嗨伟狈蜓驶喽绅崭睑销订馁篑凿搔姣厢亵饥氧掰呲啮镜翘撅攒躏蛊暧搐叽氲溃衔舀颔储缴浃汹撇嘤咛娆伪妩扒梆滥瘙巅纽颌轰赚厅筹帕涟漪辉逛盏饼浇粼逻辑癫亚踹乌忡啕洇唬旷啷悯缈缥兽岂蝼蚁呕筛嘞渎匮窍噼晾彤枫怔饵锅颖咝轨讳胶蘸蔫灶绳晖樱贸焕诀茬锈搀络爹榨诗胁毙锵兰铛蹁跹辅讯烬妇巢兹萨痹飒组妮迁涮购馒噙贬侦贩哝娅俨飕蜗辽阔页诈荣缅嚯篱碟庐滤馅娄剂赠财锤疮谦钳嘣瘾宾嗐谙咖啡跻坛驯讷摒懑驻缨鳞刽闺锄颂谣皲踌踱阂惦睬鉴岭颚蹿棱铮熠",
    "repeat": [
      "・",
      "義",
      "異",
      "検"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}